Bug 1021138 - Sugar 0.100 (1.0)
Sugar 0.100 (1.0)
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
: Tracking
Depends On: 998549
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-19 14:37 EDT by Pete Travis
Modified: 2014-01-13 07:55 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998549
Environment:
Last Closed: 2014-01-13 07:55:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-10-19 14:37:18 EDT
+++ This bug was initially created as a clone of Bug #998549 +++

This is a tracking bug for Change: Sugar 0.100 (1.0)
For more details, see: http://fedoraproject.org//wiki/Changes/Sugar-0.100

Update Sugar to the new upstream 0.100 (1.0) release.

--- Additional comment from Peter Robinson on 2013-08-23 05:48:46 EDT ---

Feature is substantially complete. We're still awaiting the upstream final 0.100 (or 1.0) release but it's all working in Fedora on the current latest release

--- Additional comment from Jaroslav Reznik on 2013-10-11 04:46:17 EDT ---

This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule

---------------------
Tracking bug for documenting this Change in the Release Notes.

Note You need to log in before you can comment on or make changes to this bug.